<?php

define("INVENTORYMANAGE_MODULE_DIR","./modules/inventorymanage");
define("INVENTORYMANAGE_MODULE_DIR_ADMIN","../modules/inventorymanage");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;

if($isAdmin && $action == "functions"){
	
	include_once(INVENTORYMANAGE_MODULE_DIR_ADMIN . '/inventorymanage.functions.php');
}elseif($action == "functions"){
	include_once(INVENTORYMANAGE_MODULE_DIR . '/inventorymanage.functions.php');	
}
elseif($action == "admin.manage"){
	include_once(INVENTORYMANAGE_MODULE_DIR_ADMIN . '/inventorymanage.admin.manage.php');
}
elseif($action == "admin.manage2"){
	include_once(INVENTORYMANAGE_MODULE_DIR_ADMIN . '/inventorymanage.admin.manage2.php');
}elseif($action == "upload_image"){
	include_once(INVENTORYMANAGE_MODULE_DIR_ADMIN . '/inventorymanage.upload_image.php');
}elseif($action == "admin.manage3"){
	include_once(INVENTORYMANAGE_MODULE_DIR_ADMIN . '/inventorymanage.admin.manage3.php');
}elseif($action == "admin.locationmaintenance"){
	include_once(INVENTORYMANAGE_MODULE_DIR_ADMIN . '/inventorymanage.admin.locationmaintenance.php');
}elseif($action == "admin.physicalcount"){
	include_once(INVENTORYMANAGE_MODULE_DIR_ADMIN . '/inventorymanage.admin.physicalcount.php');
}

?>